Subject: I-D Action: draft-jiang-idr-ts-flowspec-srv6-policy-06.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 05:44:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Traffic Steering using BGP Flowspec with SRv6 Policy
        Authors         : Wenying Jiang
                          Yisong Liu
                          Shuanglong Chen
                          Shunwan Zhuang
	Filename        : draft-jiang-idr-ts-flowspec-srv6-policy-06.txt
	Pages           : 9
	Date            : 2022-03-07

Abstract:
   BGP Flow Specification (FlowSpec) [RFC8955] [RFC8956] has been
   proposed to distribute BGP FlowSpec NLRI to FlowSpec clients to
   mitigate (distributed) denial-of-service attacks, and to provide
   traffic filtering in the context of a BGP/MPLS VPN service.
   Recently, traffic steering applications in the context of SRv6 using
   FlowSpec aslo attract attention.  This document introduces the usage
   of BGP FlowSpec to steer packets into an SRv6 Policy.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jiang-idr-ts-flowspec-srv6-policy/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-jiang-idr-ts-flowspec-srv6-policy-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-jiang-idr-ts-flowspec-srv6-policy-06

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts